"Open" = "Apri";
"Open with" = "Apri con";
"Reveal In Finder" = "Rivela nel Finder";
"Show Info" = "Mostra informazioni";
"Info" = "Info";
"Add To DEVONthink Pro" = "Aggiungi a DEVONthink Pro";
"Destroy" = "Distruggi";
"Move To Trash" = "Sposta nel Cestino";
"Sort" = "Ordina";
"by Name" = "per Nome";
"by Creation" = "per Data di creazione";
"by Modification" = "per Data di modifica";
"by Size" = "per Dimensione";
"by Kind" = "per Tipo";
"by Location" = "per Posizione";
"Ascending" = "Crescente";
"Descending" = "Decrescente";
"EasyFind" = "EasyFind";
"Name" = "Nome";
"Created" = "Data di creazione";
"Modified" = "Data di modifica";
"Size" = "Dimensione";
"Kind" = "Tipo";
"Where" = "Situato in";
"Path" = "Percorso";
"Files & Folders" = "File e cartelle";
"Only Files" = "Solo file";
"Only Folders" = "Solo cartelle";
"File Contents" = "Contenuto file";
"All Words" = "Tutte le parole";
"Any Word" = "Qualsiasi parola";
"Phrase" = "Frase";
"Boolean+Wildcards" = "Booleano+Jolly";
"Unix-Wildcards" = "Unix-Jolly";
"Ignore Case" = "Ignora maiuscole/minuscole";
"Ignore Umlauts" = "Ignora dieresi";
"Fuzzy" = "Fuzzy (simile)";
"Invisible Files \n& Folders" = "File e cartelle \ninvisibili";
"Package Contents" = "Contenuto pacchetto";
"Scan all files" = "Scansiona tutti i file";
"Recent Searches" = "Ricerche recenti";
"No recent searches" = "Nessuna ricerca recente";
"Clear" = "Cancella";
"Search for:" = "Cerca:";
"Comparison:" = "Confronta:";
"Operator:" = "Operatore:";
"Include:" = "Includi:";
"Settings for searching File Contents" = "Settings for searching File Contents";